input
{

background-color:#C0C0C0;
font-size:11px;
font-family:Verdana;
font-weight: bold; BORDER-RIGHT: 1px ; BORDER-TOP:  1px; BORDER-LEFT: #1A4D7A 0px inset;  BORDER-BOTTOM:  0px inset
}


.Table
{
	border-style:solid; border-width:1px;  FONT-FAMILY: Verdana; border-color:black; FONT-SIZE: 12;
}

.Table2
{
	border-width:0px; FONT-FAMILY: Verdana;  FONT-SIZE: 10;
}

.Bandeaufont {
	FONT-SIZE: 12; FONT-FAMILY: Verdana; font-weight: bold; sans-serif; TEXT-TRANSFORM: none; COLOR: #333333
}
.Bandeaufont2 {
	FONT-SIZE: 12; FONT-FAMILY: Verdana; font-weight: bold; sans-serif; TEXT-TRANSFORM: none; COLOR: #FFFFFF
}
.adline {
	FONT-WEIGHT: 500; FONT-SIZE: xx-small; TEXT-TRANSFORM: none; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.Paragraphfont {
	FONT: xx-small Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #333333
}
.Titlefont {
	FONT-WEIGHT: bolder; FONT-SIZE: xx-small; TEXT-TRANSFORM: uppercase; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.Subtitlefont {
	FONT-WEIGHT: 900; FONT-SIZE: xx-small; TEXT-TRANSFORM: none; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.SubtitlefontCopy {
	FONT-WEIGHT: 900; FONT-SIZE: xx-small; TEXT-TRANSFORM: uppercase; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}






.selectxt {
	BORDER-RIGHT: #aaaadd 1px inset; BORDER-TOP: #aaaadd 1px inset; BACKGROUND: #eeeeff; BORDER-LEFT: #aaaadd 1px inset; COLOR: #666699; BORDER-BOTTOM: #aaaadd 2px inset
}
TD {
	FONT: 8pt Verdana; COLOR: #000000 
}
TH {
	FONT: 8pt Verdana; COLOR: #000066
}

TEXTAREA {
	FONT: 8pt Verdana; COLOR: #000000
}
SELECT {
	FONT: 8pt Verdana; COLOR: #000066
}
A {
	FONT: bold 8pt Verdana; TEXT-DECORATION: none; COLOR: #FF0000
}
.a {
	FONT: 8pt Verdana
}
A:hover {
	TEXT-DECORATION: underline

}
.menu0 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu0:hover {
	COLOR: #ffcc66; TEXT-DECORATION: none
}
UNKNOWN {
	COLOR: #ffffff
}
.menu {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu:hover {
	COLOR: #000000; TEXT-DECORATION: underline overline
}
UNKNOWN {
	COLOR: #ffffff
}
.menu2 {
	FONT: 8pt Verdana; COLOR: #ffffff; TEXT-DECORATION: none
}
.menu2:hover {
	COLOR: #ffcc66; TEXT-DECORATION: none
}
UNKNOWN {
	COLOR: white
}
I {
	COLOR: gray; FONT-STYLE: normal
}
.f7 {
	FONT: 7pt Verdana
}
H1 {
	FONT: 14pt Verdana; TEXT-ALIGN: center
}
.titre {
	FONT: 14pt Verdana; TEXT-ALIGN: center
}
H2 {
	FONT: 8pt Verdana; TEXT-ALIGN: center
}
.sstitre {
	FONT: 8pt Verdana; TEXT-ALIGN: center
}
.btn2 {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid
}
.btn2:hover {
	BORDER-RIGHT: white 1px outset; BORDER-TOP: white 1px outset; BORDER-LEFT: white 1px outset; BORDER-BOTTOM: white 1px outset
}
PRE {
	BORDER-RIGHT: white 1pt outset; PADDING-RIGHT: 3px; BORDER-TOP: white 1pt outset; PADDING-LEFT: 3px; BACKGROUND: #eeeeff; PADDING-BOTTOM: 3px; FONT: 7pt Verdana; BORDER-LEFT: white 1pt outset; PADDING-TOP: 3px; BORDER-BOTTOM: white 1pt outset; TEXT-ALIGN: left
}
.pre {
	BORDER-RIGHT: white 1pt outset; PADDING-RIGHT: 3px; BORDER-TOP: white 1pt outset; PADDING-LEFT: 3px; BACKGROUND: #eeeeff; PADDING-BOTTOM: 3px; FONT: 7pt Verdana; BORDER-LEFT: white 1pt outset; PADDING-TOP: 3px; BORDER-BOTTOM: white 1pt outset; TEXT-ALIGN: left
}
.pre2 {
	BORDER-RIGHT: white 1pt inset; BORDER-TOP: white 1pt inset; BACKGROUND: silver; BORDER-LEFT: white 1pt inset; BORDER-BOTTOM: white 1pt inset
}
UNKNOWN {
	BACKGROUND: lime; COLOR: black
}
UNKNOWN {
	BACKGROUND: aqua; COLOR: black
}
.asp {
	BACKGROUND: #80ff80; COLOR: black
}
.php {
	BACKGROUND: #80ffff; COLOR: black
}
.script {
	COLOR: maroon
}
.vbscript {
	COLOR: purple
}
I.c {
	BACKGROUND: #eeeeff
}
HR {
	COLOR: silver
}
.bord {
	BORDER-RIGHT: white 1px outset; BORDER-TOP: white 1px outset; BORDER-LEFT: white 1px outset; BORDER-BOTTOM: white 1px outset
}
.bord2 {
	BORDER-RIGHT: white 2px outset; BORDER-TOP: white 2px outset; BORDER-LEFT: white 2px outset; BORDER-BOTTOM: white 2px outset
}
.fond {
	BACKGROUND: #f7f7f7
}
.inc {
	BACKGROUND: yellow
}
.css {
	COLOR: fuchsia
}
B {
	FONT-WEIGHT: bold
}
HR {
	COLOR: #9094c9
}
